Bug 17684 - genhdlist is missing
Summary: genhdlist is missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 14:08 UTC by Holger Schurig
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 00:57:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Holger Schurig 2000-09-19 14:08:07 UTC
NB: I had to select "install-guide" because there is no component
"installation" in bugzilla.


The public beta "pinstripe" is missing the /misc/src/anaconda/utils
directory. Or, to be more precise, the whole misc directory. Therefore I
have no genhdlist.1

As far as I know the genhdlist from RH 6.2 doesn't work. At least I always
get a "KeyError: ldconfig" error during installation time.




Rationale behind this: Red Hat 6.2 doesn't like my laptop (see bug #11122).
The "pcmcia.img" from Red Hat 6.9 "pinstripe" works perfect and so I want
to use this image to install Red Hat 6.2. I made a hybrid directory tree
where I have the instimage and base directory from pinstripe,but the RPMS
directory and base/comps from Red Hat 6.2 (I cannot afford to download the
whole ISO images with just an ISDN link).

Comment 1 Tammy Fox 2001-01-15 16:58:44 UTC
The installation program component is called anaconda.

Comment 2 Tammy Fox 2001-01-15 17:02:21 UTC
doc@redhat.com is not a valid email address. I am reassigning this bug to the
installer team.

Comment 3 Michael Fulbright 2001-01-16 00:57:48 UTC
Have you tried the final Guinness release? We do not support past beta releases.

Comment 4 Michael Fulbright 2001-02-23 17:27:51 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.